[PD-dev] binary packages for devel on osx

IOhannes m zmoelnig zmoelnig at iem.at
Tue May 24 08:37:28 CEST 2005

Hans-Christoph Steiner wrote:
> On May 22, 2005, at 3:57 PM, Tim Blechmann wrote:
>>> automake is having trouble it seems.  That is going to be the same on
>>> all platforms.  And some files seem to be missing.  The problems don't
>>> looks like cross-platform issues to me.
>> wait ... you haven't been using the bootstrap script but automake-1.7
>> instead of automake-1.8 ... would it be possible to try this?
>> as you know, autobuild-1.x != autobuild-1.y if x != y ...
> hans at sla:pd-0.38-devel > ./bootstrap.sh
> /sw/share/aclocal/xmms.m4:17: warning: underquoted definition of 
>   run info '(automake)Extending aclocal'
>   or see 

seems to be a simple problem with [quoting] (Gem's configure didn't run
on autoconf>2.50 because of that very reason too)
basically it means: quote as much as possible with []


More information about the Pd-dev mailing list